#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Add\ Auto-Scale\ Policy\ to\ Application=[G'\uff21\uff44\uff44 \uff21\uff55\uff54\uff4f-\uff33\uff43\uff41le Policy to Application\u0e0f\u0e39\u0130\u0131\uff5c]
Application\ ID\ or\ Name=[G'\uff21\uff50\uff50\uff4c\uff49\uff43\uff41\uff54ion ID or Name\u0e0f\u0e39\u0130\u0131\uff5c]
Attach\ an\ Auto-Scale\ policy\ to\ a\ BlueMix\ application.=[G'\uff21\uff54\uff54\uff41\uff43\uff48 \uff41\uff4e \uff21\uff55\uff54\uff4f-Scale policy to a BlueMix application.\u0e0f\u0e39\u0130\u0131\uff5c]
Auto\ Scaling=[G'\uff21\uff55to Scaling\u0e0f\u0e39\u0130\u0131\uff5c]
Enter\ full\ JSON\ policy\ or\ absolute\ path\ to\ the\ policy\ file.=[G'\uff25\uff4e\uff54\uff45\uff52 \uff46\uff55\uff4c\uff4c \uff2a\uff33\uff2fN policy or absolute path to the policy file.\u0e0f\u0e39\u0130\u0131\uff5c]
IBM\ BlueMix=[G'\uff29\uff22M BlueMix\u0e0f\u0e39\u0130\u0131\uff5c]
IBM\ BlueMix\ Auto-Scale=[G'\uff29\uff22\uff2d \uff22\uff4c\uff55\uff45\uff2dix Auto-Scale\u0e0f\u0e39\u0130\u0131\uff5c]
ID\ or\ Name\ of\ the\ application\ that\ you\ wish\ to\ add\ the\ policy\ to.=[G'\uff29\uff24 \uff4f\uff52 \uff2e\uff41\uff4d\uff45 \uff4f\uff46 \uff54\uff48\uff45 application that you wish to add the policy to.\u0e0f\u0e39\u0130\u0131\uff5c]
Integration\ with\ the\ BlueMix\ Auto-Scale\ service's\ REST\ API.\ The\ 'IBM\ Containers'\ plug-in\ is\ required\ for\ login\ and\ logout\ functionality.\ The\ Auto-Scaling\ service\ must\ be\ installed\ on\ your\ IBM\ Bluemix\ space+.=[G'\uff29\uff4e\uff54\uff45\uff47\uff52\uff41\uff54\uff49\uff4f\uff4e \uff57\uff49\uff54\uff48 \uff54\uff48\uff45 \uff22\uff4c\uff55\uff45\uff2d\uff49\uff58 \uff21\uff55\uff54\uff4f-\uff33\uff43\uff41\uff4c\uff45 \uff53\uff45\uff52\uff56\uff49\uff43\uff45'\uff53 \uff32\uff25\uff33\uff34 \uff21\uff30\uff29. \uff34\uff48\uff45 '\uff29BM Containers' plug-in is required for login and logout functionality. The Auto-Scaling service must be installed on your IBM Bluemix space+.\u0e0f\u0e39\u0130\u0131\uff5c]
Policy=[G'Policy\u0e0f\u0e39\u0130\u0131\uff5c]
Scaling\ API\ URL=[G'\uff33\uff43\uff41\uff4cing API URL\u0e0f\u0e39\u0130\u0131\uff5c]
The\ URL\ of\ the\ target\ BlueMix\ Scaling\ API\ system,\ such\ as\ 'https\://ScalingAPI.ng.bluemix.net'.\ This\ is\ found\ under\ the\ environment\ variables\ of\ the\ application's\ Auto-Scaling\ service.=[G'\uff34\uff48\uff45 \uff35\uff32\uff2c \uff4f\uff46 \uff54\uff48\uff45 \uff54\uff41\uff52\uff47\uff45\uff54 \uff22\uff4c\uff55\uff45\uff2d\uff49\uff58 \uff33\uff43\uff41\uff4c\uff49\uff4e\uff47 \uff21\uff30\uff29 \uff53\uff59\uff53\uff54\uff45\uff4d, \uff53\uff55\uff43\uff48 \uff41\uff53 'https\://ScalingAPI.ng.bluemix.net'. This is found under the environment variables of the application's Auto-Scaling service.\u0e0f\u0e39\u0130\u0131\uff5c]
